@font-face {
    font-family: "Verdana", sans-serif;
    src: url("../fonts/Verdana.ttf");
}

.container{
    height: 100vh;
    font-family: Verdana, sans-serif;
    background: url("../img/rana-sawalha.png") no-repeat;
    background-size: cover;
    position: relative;
}
*:hover{
        transition: 500ms;
}
.header{
    background: rgba(0, 0, 0, 0.5);
}
.header-container{
    padding: 20px 0;
    width: 100%;
}
.clearfix{
    content: "";
    display: table;
}
.page-name{
    display: inline-block;
    color: #ffffff;
    font-family: "Verdana", sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    vertical-align: middle;
    float: left;
    margin-left: 90px;
}
.page-name:hover{
color: #3bae72;
}
.support{
    width: 360px;
    display: inline-block;
    vertical-align: middle;
    float: right;
    margin-right: 90px;
}
.icon{
    display: inline-block;
    margin-right: 24px;
    float: left;
}

.bg-forum1X {
    width: 28px; height: 20px;
    background: url('../img/css_sprites.png') -89px -10px;
}
.bg-caledar1X {
    width: 19px; height: 19px;
    background: url('../img/css_sprites.png') -10px -10px;
}
.bg-journey1X {
    width: 20px; height: 20px;
    background: url('../img/css_sprites.png') -49px -10px;
}

.bg-caledar1X:hover {
    width: 19px; height: 19px;
    background: url('../img/css_sprites_green.png') -10px -10px;
}
.bg-forum1X:hover {
    width: 28px; height: 20px;
    background: url('../img/css_sprites_green.png') -89px -10px;
}
.bg-journey1X:hover {
    width: 20px; height: 20px;
    background: url('../img/css_sprites_green.png') -49px -10px;
}

.login{
    display: inline-block;
    font-size: 14px;
    color: white;
    padding-left: 25px;
    vertical-align: middle;
    position: relative;
}

.login:before{
    content: "";
    position: absolute;
    width: 1px;
    height: 19px;
    background-color: #312f2f;
    top: -3px;
    left: 0;
}
.green-text{
color: #3bae72;
text-decoration: none;
}
.green-text:hover{
    text-decoration: underline;
}

.modal-window{
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,calc(-50% + 30px));
    width: 440px;
    height: 590px;
    background-color: #fff;
    border-radius: 10px;

}
.signup-block{
    width: 320px;
    height: 530px;
    margin: 30px auto;
    position: relative;
}
.signup-block:after{
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    top: 0;
    left: -60px;
}

.signup-block-top-text{
    width: 100%;
    margin-bottom: 15px;
}
.signup-text{
    font-size: 20px;
    float: left;
    vertical-align: middle;
}
.login-text{
    float: right;
    vertical-align: middle;
}
.social{
    margin: 15px 0;
}
.f-btn{
    color: #ffffff;
    height: 46px;
    width: 50%;
    border-radius: 3px;
    background-color: #305db8;
    float: left;
    position: relative;
}
.f-btn:hover{
    background-color: #264b96;
}
.f-logo{
    padding: 13px 17px;
}
.f-btn::before{
    content:"";
    position: absolute;
    width: 1px;
    height: 28px;
    top: 9px;
    left: 42px;
    background-color: #224387;
}
.f-text{
    vertical-align: middle;
    margin-left: 10px;
}

.g-btn{
    color: #ffffff;
    height: 46px;
    width: 48%;
    border-radius: 3px;
    background-color: #df4a32;
    float: right;
    position: relative;
}
.g-btn:hover{
    background-color: #c3412c;
}
.g-logo{
    padding: 15px 12px;
}
.g-text{
    vertical-align: middle;
    margin-left: 13px;
}
.g-text::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
    top: 9px;
    left: 45px;
    background-color: #af3a28;
}

.divider{
    color: #848484;
    font-size: 14px;
    text-align: center;
    margin: 85px 0 18px;
    position: relative;
}
.or::before{
    width: 135px;
    content:"";
    border-top: 1px solid #eaeaea;
    position: absolute;
    top: 7px;
    left: 0;
}
.or::after {
    width: 135px;
    content: "";
    border-top: 1px solid #eaeaea;
    position: absolute;
    top: 7px;
    left: 185px;
}

.input-field{
    color: #848484;
    font-size: 14px;
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    padding-left: 15px;
    margin-bottom: 13px;
}
.input-field::placeholder{
    color: #bebebe;
}

.input-field:focus{
    color: #848484;
    font-size: 14px;
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    padding-left: 15px;
    box-shadow: 0 4px 6px #d6d6d6;
}

.checkbox-block {
    display: block;
    position: relative;
    padding-top: 4px;
    padding-left: 30px;
    margin-top: 10px;
    margin-bottom: 25px;
    cursor: pointer;
    font-size: 22px;
    user-select: none;
}
.checkbox-block p{
    font-size: 14px;
    color: #434343;
}
.checkbox-block a{
    font-size: 14px;
    color: #3cb878;
}
.checkbox-block a:hover{
    text-decoration: underline;
}
.checkbox-block input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.swoosh {
    position: absolute;
    top: 0;
    left: 0;
    height: 19px;
    width: 19px;
    border-radius: 3px;
    border: 1px solid #c7c7c7;
}
.swoosh:after {
    content: "";
    position: absolute;
    display: none;
}
.checkbox-block input:checked ~ .swoosh:after {
    display: block;
}
.checkbox-block .swoosh:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #3cb878;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.terms{
    display: inline-block;
    text-decoration: none;
    margin-left: 5px;
}
.create-account{
    width: 100%;
    height: 46px;
    color: #ffffff;
    border: none;
    border-radius: 3px;
    background-color: #3cb878;
    text-align: center;
}
.create-account:hover{
    background-color: #329a65;
}

